.nidus-max-width
{
	max-width:1324px;
	width:100%;
	margin:0 auto;
}
/* index header */
.nidus-index-header-cont
{
	background:#f00;
}
/*Home page*/
.home-screen-main-cont
{
	background: url(../images/nidus-header-bg.jpg) no-repeat top 125px center;
	background-size: cover;
	background-attachment: fixed;
	padding-top: 125px;
	
}
.home-screen-cont
{	
	
}
.home-screen-content
{
	display: table;	
	text-align: center;
	width: 100%;
	position: relative;
	text-align: center;
}
.home-screen-content-cont
{
	display: table-cell;
	width: 100%;
	text-align: center;
}
.homes-content
{
	padding:90px 0;
	
}
.home-screen-content-main-cont
{
	position: relative;
	z-index: 9;
	display: table;
	width: 100%;
}
.homes-content h1
{
	font-family: 'MuseoSans_700', Arial, sans-serif;
	font-size: 60px;
	color: #fff;
	line-height: 1.2;
	text-shadow: 3px 1px 9px rgba(0, 0, 0, 0.2);
    margin-top: -70px;
}
.homes-content h2
{
	font-family: 'MuseoSans_500', Arial, sans-serif;
	font-size: 28px;
	color: #fff;
	line-height: 1.4;
	text-shadow: 3px 1px 9px rgba(0, 0, 0, 0.2);
}
.homes-content h3
{
	font-family: 'MuseoSans_500', Arial, sans-serif;
	font-size: 18px;
	color: #fff;
	line-height: 1.6;
	background: url(../images/phone-icon.png) no-repeat left top -2px;
	display: inline-block;
	padding-left: 32px;
	text-shadow: 3px 1px 9px rgba(0, 0, 0, 0.2);
}
.homes-content hr
{
	width: 50px;
	margin: 26px auto;
	background: #fff;
}

/* video */
.home-bg-img
{
	background:url(../images/kurv-home-header.jpg) no-repeat top center;
	background-size:cover;
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	width:100%;
	z-index:1;
}
.home-video-bg
{
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	width:100%;
	z-index:2;
	opacity:1;
	overflow:hidden;
}
.home-video-bg video
{
	position: absolute;
    left: 50%;
    top: 50%;
    min-height: 100%;
    min-width: 100%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    z-index: -1;
    width: auto;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
#video-bg{
	position:relative;
	width: auto;
	height: auto;
	min-width:100%;
	min-height:100%;
	z-index: -1000;
	overflow: hidden;
}
.home-bg-mask-img
{
	background:#0f1011;
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	width:100%;
	z-index:3;
	opacity:0;
}
.home-slider-content
{
	position:absolute;
	z-index:4;
	width:100%;
	height:100%;
	//background:#ff0;
}

/* index box one */
.index-box-one-main-cont
{
	//height:800px;
	position:relative;
	
}

/* home featured box */
.index-feature-main-cont
{
	padding:190px 0;
}
.index-feature-cont
{
	
}
.indexfeat-top-cont
{
	padding:0 70px;
}
.indexfeat-top-cont h2
{
	font-family: 'MuseoSans_700', Arial, sans-serif;
	color: #301650;
	font-size: 15px;
	line-height: 1;
	text-transform:uppercase;
	padding-bottom:24px;
}
.homefeatured
{
	
}
.homefeatured .prop-main-cat
{
	width:98%;
	margin:1%;
}
.homefeatured .prop-img-cont
{
	//height:420px;
	height:287px;
}
.homefeatured .pr-content-main-cont {
	background: transparent;
	border:0;
	padding: 0 20px;
	position:relative;
	margin-top:-60px;
}
.homefeatured .pr-content-cont
{
	background:#fff;
}
.homefeatured .prop-main-cat:hover .pr-content-main-cont
{
	border:0;
}
.homefeatured .pr-content-cont
{
	padding:20px 30px;
}
.homefeatured .pr-content-cont h2
{
	font-family: 'MuseoSans_700', Arial, sans-serif;
	color: #323232;
	font-size: 24px;
	line-height: 1;
	padding: 0;
	margin-bottom: 6px;
}
.homefeatured .pr-content-cont h3 {
    background: none;
    font-family: 'MuseoSans300', Arial, sans-serif;
    color: #323232;
    font-size: 18px;
    line-height: 1.4;
    height: 26px;
    overflow: hidden;
    margin: 0;
    padding-left: 0;
}
.homefeatured .p-right-boxes
{
	border:0;
}
.homefeatured .psb-box h5
{
	font-family: 'MuseoSans_500', Arial, sans-serif;
	color: #323232;
	font-size: 18px;
	line-height: 1.4;
	display: inline-block;
}
.homefeatured .ps-bed-box .psbb-cont, .homefeatured .ps-bath-box .psbb-cont
{
	border:0;
}
.homefeatured .prop-main-cat:hover .ps-bed-box .psbb-cont, .homefeatured .prop-main-cat:hover .ps-bath-box .psbb-cont, .homefeatured .prop-main-cat:hover .p-right-boxes
{
	border:0;
}
.homefeatured .ps-bed-box h5
{
	background: url(../images/nbed-icon.png) no-repeat left top;
	padding: 3px 0 3px 33px;
}
.homefeatured .ps-bath-box h5
{
	background: url(../images/nbath-icon.png) no-repeat left top -1px;
	padding: 3px 0 3px 33px;
}
.homefeatured .ps-parking-box h5
{
	background: url(../images/ncar-icon.png) no-repeat left top;
	padding: 3px 0 3px 33px;
}
.homefeatured .psb-box
{
	width:59px;
	height:59px;
	padding-right:14px;
}
.homefeatured .pr-price-cont h4.pr-type
{
	font-size:15px;
	vertical-align:baseline;
}
.homefeatured .pr-price-cont h4.pr-type span
{
	font-family: 'MuseoSans_700', Arial, sans-serif;
	font-size:15px;
	color:#808080;
	vertical-align:baseline;
}
.homefeatured .pr-price-cont h4.pr-type
{
	height:auto;
	padding:0;
}
.caslider .bx-wrapper .bx-viewport
{
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border:0;
	left:0;
	background:transparent;
}
.caslider .bx-wrapper .bx-controls-direction a
{
	margin-top:-40px;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}
.caslider .bx-wrapper .bx-next
{
	right:-60px;
	background:url(../images/nright-arrow.png) no-repeat center center;
}
.caslider .bx-wrapper .bx-next:hover
{
	background:transparent url(../images/nright-arrow.png) no-repeat center center;
	-moz-box-shadow: 0 0 5px #ccc;
    -webkit-box-shadow: 0 0 5px #ccc;
    box-shadow: 0 0 5px #ccc;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}
.caslider .bx-wrapper .bx-prev
{
	left:-60px;
	background:url(../images/nleft-arrow.png) no-repeat center center;
}
.caslider .bx-wrapper .bx-prev:hover
{	
	-moz-box-shadow: 0 0 5px #ccc;
    -webkit-box-shadow: 0 0 5px #ccc;
    box-shadow: 0 0 5px #ccc;
	background:transparent url(../images/nleft-arrow.png) no-repeat center center;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}
.homebuttonlink
{
	padding:70px 70px 0 70px;
    text-align:center;
}
.homebuttonlink a
{
	background: #301650;
	font-family: 'MuseoSans_700', Arial, sans-serif;
	color: #fff;
	font-size: 15px;
	line-height: 1.5;
	padding: 19px 40px;
	text-transform: uppercase;
	display: inline-block;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
}
.homebuttonlink a:hover
{
	background:#ef1452;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
}

/* inspection box */
.parentbox
{
	overflow:hidden;
	position:relative;
	
}
.parentimg
{
	width:100%;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}
.childbox
{
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
}
.parentbox:hover .parentimg, .parentbox:focus .parentimg
{
	-webkit-transform: scale(1.02);
	-moz-transform: scale(1.02);
	-o-transform: scale(1.02);
	transform: scale(1.02);
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}
.index-sale-box-cont
{
	
}
.index-sale-box
{
	
}
.sales-rental-main-cont
{
	
}
.sales-rental-cont
{
	
}
.indexsalesrental
{
	
}
.isr-css
{
	float:left;
	width:50%;
	text-align:center;
}
.index-sale-box-cont .index-sale-box
{
	background-color:rgba(237,25,83,0.7);
}
.index-rental-box-cont .index-sale-box
{
	background-color:rgba(48,22,80,0.7);
}
.index-sale-content-cont
{
	display: table;
	width: 100%;
	height: 100%;	
}
.index-sale-content
{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.isr-css h2
{
	font-family: 'MuseoSans_700', Arial, sans-serif;
	font-size: 154px;
	color: #fff;
	line-height: 0.9;
	letter-spacing: -7px;
	margin-top:-50px;
}
.isr-css p
{
	font-family: 'MuseoSans_700', Arial, sans-serif;
	font-size: 20px;
	color: #fff;
	line-height: 1;
	text-transform: uppercase;
}
.isr-css h3
{
	font-family: 'MuseoSans_700', Arial, sans-serif;
	font-size: 48px;
	color: #fff;
	line-height: 1.2;
	margin-bottom: 7px;
}
.isr-css h4
{
	font-family: 'MuseoSans300', Arial, sans-serif;
	font-size: 18px;
	color: #fff;
	line-height: 1.2;
	
}
.isr-css hr
{
	width: 50px;
	margin: 38px auto 30px;
	background: #fff;
}
.isr-css h6
{
	font-family: 'MuseoSans_700', Arial, sans-serif;
	font-size: 15px;
	color: #fff;
	line-height: 1.2;
	text-transform: uppercase;
	position: absolute;
	text-align: center;
	display: inline-block;
	width: 100%;
	bottom: 56px;
	left:0;
}
.isr-css h5
{
	color:#fff !important;
}
.isr-css .p-right-boxes
{
	display: inline-block;
	margin:20px 0; 
}
.isr-css .homefeatured .ps-bed-box h5
{
	background: url(../images/nbed-white-icon.png) no-repeat left top;
}
.isr-css .homefeatured .ps-bath-box h5
{
	background: url(../images/nbath-white-icon.png) no-repeat left top -1px;	
}
.isr-css .homefeatured .ps-parking-box h5
{
	background: url(../images/ncar-white-icon.png) no-repeat left top;	
}
/* index team box */
.index-team-main-cont
{
	padding:190px 0;
}
.index-team-cont
{
	
}
.index-team-top-cont h2
{
	font-family: 'MuseoSans_700', Arial, sans-serif;
	font-size: 15px;
	color: #301650;
	line-height: 1.2;
	text-transform:uppercase;
}
.index-team-top-cont p
{
	font-family: 'MuseoSans300', Arial, sans-serif;
	font-size: 24px;
	color: #323232;
	line-height: 1.6;
	max-width: 734px;
	margin: 12px 0 90px;
	width:100%;
}
.index-team-box h3
{
	font-family: 'MuseoSans300', Arial, sans-serif;
	font-size: 30px;
	color: #323232;
	line-height: 1.3;
	margin-bottom: 5px;
}
.index-team-box h5
{
	font-family: 'MuseoSans_700', Arial, sans-serif;
	font-size: 16px;
	color: #323232;
	line-height: 1.2;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-bottom: 30px;
}
.index-team-box h6
{
	font-family: 'MuseoSans_700', Arial, sans-serif;
	font-size: 16px;
	color: #b2b2b2;
	line-height: 1.6;
	vertical-align: baseline;
	letter-spacing: 2px;
}
.index-team-box h6 span
{
	color: #ed1953;
	vertical-align:baseline;
}
.index-team-box-cont
{
	
}
.index-team-box
{
	position: relative;
	width: 98%;
	float: left;
	margin: 1%;
}
.index-team-img
{
	
}
.index-team-img img
{
	width:100%;
}
.index-team-content-cont
{
	background: transparent;
	border: 0;
	padding: 0 20px;
	position: relative;
	margin-top: -60px;
}
.index-team-content
{
	padding: 36px 30px;
	background: #fff;
	text-align: center;
}

/* index one-box */
.index-box-one-cont
{
	background: #323232;
}
.index-one-box
{
	width:25%;
	float:left;
}
.index-one-box img
{
	width:100%;
}
.index-one-content-table
{
	display: table;
	width: 100%;
	height: 100%;
	text-align: center;
}
.index-one-content-table-cell
{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	padding: 0 14p
}
.index-one-content 
{
	
}
.ione-css h3
{
	font-family: 'MuseoSans_500', Arial, sans-serif;
	font-size: 28px;
	color: #fff;
	line-height: 1.4;
}
.itwo-css h3
{
	font-family: 'MuseoSans_700', Arial, sans-serif;
	font-size: 15px;
	color: #fff;
	line-height: 1.3;
	text-transform:uppercase;
}
.index-box-two-main-cont
{
	padding-top:190px;
}
.index-btwo-top-cont
{
	text-align:center;
	width:100%;
	max-width:700px;
	margin:0 auto;
}
.index-btwo-top-cont h2
{
	font-family: 'MuseoSans_500', Arial, sans-serif;
	font-size: 34px;
	color: #323232;
	line-height: 1.3;
	margin-bottom:60px;
}
/* footer */
a
{
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
}
.nidus-max-width
{
	width: 100%;
	max-width: 1324px;
	margin: 0 auto;
}
.footer-main-cont
{
	background: #fff;
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.1);
	box-shadow: 0 0 5px rgba(0,0,0,0.1);
}
.footer-cont
{
	
}
.footer-padding
{
	padding: 90px 72px;
}
.footer-content
{
	
}
.fc-top-cont
{
	margin-bottom: 47px;
}
.fc-top-cont:after
{
	content: '';
	display: block;
	clear: both;
}
.fct-box
{
	margin-right: 5%;
	float: left;
}
.fct-box h2
{
	font-family: 'MuseoSans_700', Arial, sans-serif;
	font-size:15px;	
	color:#323232;	
	line-height:1.6;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-bottom:10px;
}
.fct-box p
{
	font-family: 'MuseoSans300', Arial, sans-serif;
	font-size:18px;	
	color:#323232;	
	line-height:1.8;
}
.fct-box h3
{
	font-family: 'MuseoSans_500', Arial, sans-serif;
	font-size:18px;	
	color:#323232;	
	line-height:1.8;
	vertical-align: baseline;
}
.fct-box h3 strong
{
	color: #ed1953;
	vertical-align: baseline;
}
.fct-box a
{
	font-family: 'MuseoSans300', Arial, sans-serif;
	font-size:18px;	
	color:#323232;	
	line-height:1.8;
	vertical-align: baseline;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}
.fct-box a:hover
{
	color: #ed1953;
	text-decoration: underline;	
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}
.fc-mid-cont
{
	margin-bottom: 74px;
}
.fc-mid-cont:after
{
	content: '';
	display: block;
	clear: both;
}
.fcm-left-cont
{
	float: left;
}
.fcm-right-cont
{
	float: right;
	text-align:right;
}
.fc-mid-cont a
{
	font-family: 'MuseoSans_500', Arial, sans-serif;
	font-size:15px;	
	color:#ed1953;	
	line-height:1.6;
	text-decoration: underline;
	vertical-align: baseline;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}
.fc-mid-cont a:hover
{
	color:#301650;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}
.fc-mid-cont h5
{
	font-family: 'MuseoSans300', Arial, sans-serif;
	font-size:15px;	
	color:#323232;	
	line-height:1.6;
	vertical-align: baseline;
}
.fc-bottom-cont
{
	
}
.fc-bottom-cont h4
{
	font-family: 'MuseoSans_500', Arial, sans-serif;
	font-size:13px;	
	color:#323232;	
	line-height:1.6;
	vertical-align: baseline;
	text-transform: uppercase;
}

/* index */
.index-tab-cont
{
	
}
.index-tab-cont:after
{
	content: '';
	display: block;
	clear: both;
}
.itab-box
{
	width: 25%;
	float: left;
}
.itab-content-cont
{
	display: table;
	min-height: 480px;
	text-align: center;
	width: 100%;
}
.itab-content
{
	display: table-cell;
	padding: 50px 0;
}
.itab-content h3
{
	font-family: 'MuseoSans_500', Arial, sans-serif;
	font-size:13px;	
	color:#323232;	
	line-height:1.6;
	vertical-align: baseline;
}
.itab-box-1
{
	background: url(../images/buy-sell-1.jpg) no-repeat center center;
    background-size: cover;
}
.itab-box-2
{
	background: url(../images/buy-sell-2.jpg) no-repeat center center;
    background-size: cover;
}
.itab-box-3
{
	background: url(../images/buy-sell-3.jpg) no-repeat center center;
    background-size: cover;
}
.itab-box-4
{
	background: url(../images/buy-sell-4.jpg) no-repeat center center;
    background-size: cover;
}
/* social icons*/
/* social menu */
ul.social-menu
{

}
ul.social-menu li
{
	display:block;
	float:left;
	//text-indent:-999999px;
}
ul.social-menu li a
{
	display: block;
	margin-right: 12px;
	font-size: 30px;
	vertical-align: top;
	line-height: 1;
}
ul.social-menu li:last-child a
{
	margin-right:0 !important;
}
ul.social-menu a:hover
{
	opacity:1;
}
ul.social-menu li.s-youtube a
{
	background-position:0 0;
}
ul.social-menu li.s-insta a
{
	background-position:-44px 0;
}
ul.social-menu li.s-link a
{
	background-position:-88px 0;
}
ul.social-menu li.s-facebook a
{
	background-position:-132px 0;
}


ul.social-menu:after
{
	content:'';
	display:block;
	clear:both;
}
.index-one-content
{
	padding:0 14px;
}
.nidus-int-box-cont
{
	
}
.nidus-int-box
{
	margin: 0 auto;
	max-width: 1200px;
	width: 100%;
	background: #fff;	
	margin-top:125px;
	//-moz-box-shadow: 0 0 5px rgba(0,0,0,0.1);
    //-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.1);
    //box-shadow: 0 0 5px rgba(0,0,0,0.1);
}
.community-in-page-cont
{
	
}
.community-in-page-cont
{
	padding:60px 14px;
}
.community-in-page-cont h2
{
	
}
.community-in-page-cont img
{
	width:100%;
}

.newsletter-page-cont
{
	text-align:center;
}
.newsletter-form-cont
{
	max-width:500px;
	width:100%;
	margin:0 auto;
}
div.wpcf7-mail-sent-ok {
    border: 0;
    margin: 0;
    padding: 10px;
    color: #ed1953;
    font-size: 18px;
    font-family: 'MuseoSans_500', Arial, sans-serif;
    line-height: 1.3;
}
.newsletter-form-cont select
{
	padding:12px 24px;
}
/* testimonials */
.index-testi-main-cont
{
	padding:60px 0;
}
.testicss
{
	
}
.testicss h3
{
	font-family: 'MuseoSans100', Arial, sans-serif;
	color: #484848;
	font-size: 16px;
	line-height: 1.7;
	margin-bottom: 24px;
	height: 274px;
	background: #eee;
	padding: 30px;
}
.testicss h3 i
{
	color: #484848;
	font-size: 10px;
	vertical-align: top;
	opacity: 0.4;
	margin: 0 7px;
}
.testicss h6
{
	font-family: 'MuseoSans_500', Arial, sans-serif;
	color: #ef1452;
	font-size: 14px;
	line-height: 1.6;
	margin-bottom: 24px;
	text-transform: uppercase;
	text-align:center;
}
.index-team-box-cont
{
	
}
.index-testi-box
{
	background: #fff;
	width: 100%;
}
.index-testi-content-cont
{
	padding:15px;
}
.index-testi-content
{
	
}
.index-testi-padding
{
	
}
.testicss ul
{
	margin:0;
}
.testicss ul li
{
	background:none;
	padding-left:0;
	margin-bottom:0;
}

/* new buy page with easy property listing eplcss*/
.buy-epl-main-cont
{
	
}
.buy-epl-cont
{
	padding:20px;
}
.mcp-property-listing
{
	
}
.prop-listing-box-main-cont
{
	float: left;
	width: 32.3%;
	margin-right: 1.5%;
}
.prop-listing-box-main-cont:nth-child(3n+1)
{
	background:#f00;
	margin-right:0;
}

/* search widget */
.search-main-cont
{	

}
.search-main-button:hover i
{
	color: #ed1a39;
    transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
}
.search-cont
{
	//padding:16px 20px 20px;
}
.s-css .epl-search-forms-wrapper.epl-search-default
{
	max-width: none;
}
.s-css .epl-search-row-select, .s-css .epl-search-row-full
{
	float: left;
	width: 14.6%;
	margin-right: 0.2%;
}
.search-main-cont .epl-search-submit-row
{
	//width:8% !important;
	outline:none !important;
}
.s-css .epl-search-form .epl-search-submit-row
{
	margin-top:0;
}
.epl-search-form .epl-search-btn
{
	font-family: 'MuseoSans_700', Arial, sans-serif;
	background: #ef1452;
	color: #fff;
	border: 0;
	outline: none;
	box-shadow: none;
	padding: 14px 20px;
	display: inline-block;
	font-size: 16px;
	line-height: 1.3;
	text-align: center;
	margin-top: 25px;
	border-radius: 0;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
}
.epl-search-form .epl-search-btn:hover
{
	background:#300751;
	color: #fff;
}
.s-css .epl-search-form .epl-search-submit-row
{
	float: none;
	//width: 12.1%;
	width: 11%;
	margin-right: 0px;
}
.s-css .epl-search-form .in-field
{
	outline:none;
}
.epl-search-form .epl-search-label
{
	font-family: 'MuseoSans_500', Arial, sans-serif;
	font-size: 14px;
	line-height: 1.6;
	color: #484848;
}
.epl-search-form .in-field, #epl-sort-listings
{
	font-family: 'MuseoSans300', Arial, sans-serif;
	font-size: 14px;
	line-height: 1.3;
	border: 1px solid #e9eaf3;
	padding: 10px 10px;
	min-height: 2.1em;
	color: #9212222;
	border-radius: 0;
	//background:transparent;
	-webkit-appearance: menulist;
	-moz-appearance: menulist;
	appearance: menulist;
}
.epl-search-form .in-field
{
	
}

.s-css .epl-search-form .in-field:active, .s-css .epl-search-form .in-fieldhover {
  outline: none !important;
}

.s-css .epl-search-form.epl-sb-current
{
	display:block;
}
.epl-search-fixed .epl-search-row-full, .epl-search-fixed .epl-search-row-half, .epl-search-fixed .epl-search-row-third
{
	
}

/* top sort bar */
.ehar-css .epl-archive-utility-wrapper
{
	margin: 0;
	padding: 40px 0;
	border-bottom: 1px solid #ebedee;
	margin-bottom: 20px;
}
.ehar-css .epl-switch-view
{
	display:none;
}
.ehar-property-listing-cont
{
	position:relative;
}
.ehar-heading
{
	position: absolute;
	top: 46px;
}
.ehar-heading h1
{
	font-family: 'MuseoSans300', Arial, sans-serif;
    color: #95a5a6;
    font-size: 28px;
    line-height: 1.3;
}
h4.pr-type span.page-price
{
	font-family: 'MuseoSans_700', Arial, sans-serif;
	color: #ef1452;
	font-size: 14px;
	line-height: 1.4;
}
/* listing template */
.ehar-css .openforinsp-listing
{
	display:none;
}
.ehar-css .prop-main-cat:nth-child(4n)
{
	margin-right:1.5% !important
}
.ehar-css .prop-main-cat:nth-child(3n+1)
{
	margin-right:0 !important;
}
.ehar-css .prop-main-cat {
    float: left;
	width: 32.3%;
	margin-right: 1.5%;
    margin-bottom: 1.5%;
}
.ehar-css .prop-img-cont
{
	height:auto;
}
/* pagination */
.ehar-css .epl-pagination
{
	font-family: 'MuseoSans300', Arial, sans-serif;
	font-size: 14px;
	color: #95a5a6;
	line-height: 1.6;
	text-align: center;
	margin: 0;
	display: block;
	padding: 24px 0 30px;
}
.epl-pagination a, .epl-pagination span
{
	text-decoration: none;
	background: #fff;
	color: #888;
	border: 0;
	padding: 10px 20px;
	margin: 1px;
}
.epl-pagination a
{
	text-decoration: none;
    background: #300751;
    color: #fff;
}
.epl-pagination span.pages
{
	
}
.epl-pagination a.page
{
	
}
.epl-pagination a:hover, .epl-pagination span.current
{
	background: #ef1452;
    color: #fff;
    text-decoration: none;
}
.epl-pagination .pages {   
    border: 0;
	font-size:16px;
}
.ehar-property-listing:after
{
	content:'';
	display:block;
	clear:both;
}
/* open for inspection */
.openprop  .openforinsp-listing
{
	display:block;
	padding:0 16px 12px;
}
.openprop .epl-inspection-times
{
	padding:0;
}
.openprop .epl-inspection-times span
{
	font-family: 'MuseoSans_700', Arial, sans-serif;
	color: #ef1452;
	font-size: 12px;
	line-height: 1.4;
	text-transform: uppercase;
	margin: 0;
}
.openprop .epl-inspection-times a
{
	font-family: 'MuseoSans300', Arial, sans-serif;
	color: #95a5a6;
	font-size: 11px;
	vertical-align: baseline;
	display: block;
	text-transform: uppercase;
	line-height: 1.6;
	margin:4px 0;
}
.openprop .epl-inspection-times ul.home-open-wrapper
{
	margin:0;
}
.openprop .ehar-heading h1
{
	font-family: 'MuseoSans_500', Arial, sans-serif;
    color: #300751;
}
.buy-epl-main-cont
{
	padding-bottom:30px;
}
/* epl single listing */
.pIntRightCont .epl-tab-title
{
	display:none;
}
.pIntRightCont .epl-tab-section
{
	margin-top:0;
}
.eplins
{
	margin-bottom:24px;
}
.eplins .epl-inspection-times
{
	padding:0;
}
.eplins span
{
	font-family: 'MuseoSans300', Arial, sans-serif;
	color: #ef1452;
	font-size: 20px;
	line-height: 1.6;
	margin:0;
}
.eplins .epl-inspection-times ul.home-open-wrapper
{
	margin:0;
}
.eplins ul li
{
	
}
.eplins ul li a
{
	font-family: 'MuseoSans_500', Arial, sans-serif;
	color: #95a5a6;
	font-size: 16px;
	line-height: 1.6;
	margin: 5px 0;
	display:block;
}
.pdmInt-cont h2
{
	font-family: 'MuseoSans_500', Arial, sans-serif;
    color: #ef1452;
    font-size: 18px;
    line-height: 1.6;
	margin-bottom:30px;
}
/* home epl search */
.homeeplsearch
{
	
}
.homeeplsearch .epl-search-form .epl-search-label
{
	color:#fff;
	
}
/* home feature */
.index-feature-box .psb-box h6
{
	display:none;
}
.homefeatured .pr-price-cont h4.pr-type span.page-price
{
	color:#ef1452;
}
.index-feature-box .epl-inspection-times
{
	display:none
}
/* team mobile changes */
.index-team-box h6
{
    display:none;
}
.index-team-box h5
{
	margin-bottom:8px;
}
.pteam-content h6.mobileno
{
	display:none;
}

/* rent new link */
.prp-left-cont
{
	float:left
}
.prp-right-cont
{
	float:right;
}
.prp-left-cont h4
{
	
}
.prp-left-cont span
{
	
}
.prp-right-cont a
{
	font-family: 'MuseoSans_700', Arial, sans-serif;
	color: #fff;
	font-size: 13px;
	background: #ef1452;
	outline: none;
	border: 0;
	padding: 9px 14px;
	line-height: 1.5;
	width: auto;
	border-radius: 0;
	vertical-align: top;
	display: inline-block;
	margin: 7px;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}
.prp-right-cont a:hover
{
	background: #300751;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}	

.bookinsp-main-cont
{
	padding: 0 20px;
}
.bookinsp-content
{
	
}
.bookinsp-content a
{
	font-family: 'MuseoSans_700', Arial, sans-serif;
	background: #ef1452;
	color: #fff;
	border: 0;
	outline: none;
	border-radius: 0;
	box-shadow: none;
	padding: 13px 20px;
	display: inline-block;
	font-size: 16px;
	line-height: 1.4;
	text-transform: capitalize;
	text-align: center;
	display: block;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-ms-transition: all 0.5s ease-in;
}
.bookinsp-content a:hover
{
	background: #300751;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}

/* buyer nidus page */
.bst-main-cont
{
	background:#fff;
	padding:0 20px;
}
.bst-max-width
{
	width:100%;
	max-width:1180px;
	margin:0 auto;
	
}
.bst-header-main-cont
{
	
}
.bst-header-cont
{
	padding:30px 0 70px;
}
.bsth-left-cont
{
	float:left;
}
.bsth-right-cont
{
	float: right;
	padding: 35px 0;
}
.bsth-right-cont h3
{
	
}
.bsth-right-cont h3 a
{
	display:block;
	font-family: 'MuseoSans_500', Arial, sans-serif;
	font-size: 14px;
	line-height: 1.4;
	color: #2e174e;
	text-transform:uppercase;
}
.bsth-right-cont h3 a:hover
{
	color:#ed1953;
}
.bst-footer-main-cont
{
	
}
.bst-footer-cont
{
	padding:70px 0 30px;
	text-align:center;
}
.bst-footer-cont h4
{
	
}
.bst-footer-cont h4 a
{
	display:inline-block;
	font-family: 'MuseoSans300', Arial, sans-serif;
	font-size: 18px;
	line-height: 1.4;
	color: #2e174e;
}
.bst-footer-cont h4 a:hover
{
	color:#ed1953;
}

.bstmid-content h2
{
	font-family: 'MuseoSans_700', Arial, sans-serif;
	font-size: 60px;
	line-height: 1.2;
	color: #fff;
}
.bstmid-content p
{
	font-family: 'MuseoSans300', Arial, sans-serif;
	font-size: 18px;
	line-height: 1.6;
	color: #fff;
	max-width: 366px;
	margin: 24px auto 30px;
}
.bst-mid-table h3
{
	font-family: 'MuseoSans_700', Arial, sans-serif;
    font-size: 18px;
    line-height: 1.4;
    color: #fff;
    vertical-align: baseline;
    transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    position: absolute;
    width: 100%;
    bottom: 70px;
}
.bst-mid-table h3 i
{
	vertical-align: baseline;
    top: 2px;
    position: relative;
}
.bst-mid-table h3:hover
{
	color: #2e174e;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}
.bst-mid-right-cont .bst-mid-table h3:hover
{
	color:#ed1953;
}
.bst-mid-main-cont
{
	
}
.bst-mid-cont
{
	
}
.bst-mid-left-cont
{
	float:left;
	width:50%;
	background:#2e174e url(../images/buyerbst.jpg) no-repeat center center;
	background-size:cover;
	
}
.bst-mid-right-cont
{
	margin-top:100px;
	float:right;
	width:50%;
	background:#ed1953 url(../images/sellerbst.jpg) no-repeat center center;
	background-size:cover;
}
.bst-mid-cont a
{
	
}
.bst-mid-table
{
	display:table;
	height:100%;
	width:100%;
}
.bst-mid-table-cell
{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
.bstmid-content
{
	padding:40px;
}
.bstheight
{
	position:relative;
	opacity:1;
	height:590px;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}
.bstheight:hover
{
	opacity:0.95;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}
@media screen and (max-width: 1219px){
	.bsth-left-cont img
	{
		width:300px;
	}
	.bsth-right-cont
	{
		padding:17px 0;
	}
	.bst-header-cont 
	{
		padding: 20px 0 40px;
	}
	.bstmid-content h2
	{
		font-size:40px;
	}
	.bstmid-content p
	{
		margin:16px auto 24px;
	}
	.bst-mid-right-cont
	{
		margin-top:60px;
	}
	.bst-footer-cont {
		padding: 40px 0 20px;
	}
	.bstheight
	{
		height:400px;
	}
}
@media screen and (max-width: 799px){
	.bstmid-content h2
	{
		font-size:34px;
	}
	.bstmid-content p
	{
		font-size:16px;
		line-height:1.5;
	}
	
}
@media screen and (max-width: 639px){
	.bst-mid-left-cont, .bst-mid-right-cont, .bsth-left-cont, .bsth-right-cont
	{
		float:none;
		clear:both;
		width:auto;
		text-align:center;
	}
	.bst-header-cont {
		padding: 20px 0 10px;
	}
	.bst-mid-right-cont
	{
		margin-top:20px;
	}
	
	
}
h6.certno
{
    
}